/* CSS Document */

/*reset for all browsers*/

* {
	vertical-align:baseline;
	font-weight:inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding:0;
	margin: 0;}

body {
	margin: 0;
	padding: 0;
	font: 12px "Helvetica Neue", Helvetica, Arial;
	color: #000;
	background: #000 url(images/Royal-Pattern.jpg) repeat fixed left top;}
	
#wrapper {
	width: 960px;
	margin: 0  auto;
	padding: 0;
	border: 2em #000 solid;
	background: url(images/background-gradient.jpg) repeat-y center top;}
	
	
#header {
	width:960px;
	margin:0;
	padding:0;
	overflow:hidden;}
	
a {color:#dc2c1d;}
	
	
p {
	font: 1.2em "Helvetica Neue", Helvetica, Arial;
	margin: 0;
	padding: .4em 0;}
	
h1 {
/*	font-size: 6em;
	font-family: 'Short Stack', cursive;*/
	font: 6em "Helvetica Neue", Helvetica, Arial;
	margin:0 0 20px 0;
	padding:20px 0 20px 0;
	text-shadow: 1px 1px 2px #ccc;}
	
h2 {
	/*font-size: 2em;
	font-family: 'Short Stack', cursive;*/
	font: 2em "Helvetica Neue", Helvetica, Arial;
	margin: 0 0 20px 0;
	text-align: center;
	padding: 0;
	text-shadow: 1px 1px 2px #ccc;
	text-transform: uppercase;
}
	
	
	
h3 {
	font-size: 1.6em;
	font-family: 'Short Stack', cursive;
	font: 1.6em "Helvetica Neue", Helvetica, Arial;
	text-transform: capitalize;
	margin:0 0 0 0;
	text-align:center;
	padding:0;
	text-shadow: 1px 1px 2px #ccc;}
	

#nav {
	width:80 em;
	margin:0 auto;
	padding:0 0 0 0;
	height:54px;
	text-align:center;
	background-color:#000;}	

#nav ul li {
	margin: 0 auto;
	padding: 10px 22px 6px 0 ;
	list-style: none;
	display: inline;
	background: url(images/coconut_tree.png) no-repeat right center;}
	
	
#nav li a{
	text-decoration:none;
	font: 1.4em/2.6em "Helvetica Neue", Helvetica, Arial;
	color: #feef02;
	padding: 0 2em 0 2em;
	margin:0;}

#nav li a.current, #nav li a.current:hover, #nav li a.current:active {
	color: #dc2c1d;
	text-decoration:underline;
	cursor:default;}
	

	
#mainContent{
	margin:0 auto;
	padding:10px 40px 20px 40px;
	width:880px;}
	
#bottomWrap {
	background-color:#000;
	padding:20px 0;
	width:960px;
	height:130px;}
	
#award {
	width:280px;
	float:left;
	padding-left:40px;}
	
#contact {
	width:300px;
	float:left;
	padding-right:50px;}
	
#contact p {
	color:#fff;}
	
#vehicle {
	width:220px;
	float:left;
	padding-left:70px;}
	
/*Staff Page*/

.floatLeft {
	float:left;
	margin: 10px 30px 20px 0px;}
	
	
img {border:2px solid #000;}

.largeText {font-size:1.4em;}	

/*Media Page*/

#Testimonials {
	width:960px;
	margin:20px 0 0 0;}
	
#left {
	width:440px;
	padding:0 20px;
	float:left;}
	
#right {
	width:440px;
	padding:0 20px;
	float:left;}
	
#footer {
	text-align:center;
	margin:0 auto;
	font: 1.1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding:30px 0 20px 0;
	clear:both;}
	
#footer a {
	color:#000;
	text-decoration:none;
	border:none;
	outline:none;}